<table class="prx-default-table">
    <tr>
        <th>Monday</th>
        <th>Tuesday</th>
        <th>Wednesday</th>
        <th>Thursday</th>
        <th>Friday</th>
    </tr>
    <tr>
        <td>Veggie</td>
        <td>Vis</td>
        <td>Gerechten</td>
        <td>Vlees</td>
        <td>Gerechten</td>
    </tr>
    <tr>
        <td>Veggie</td>
        <td>Vis</td>
        <td>Gerechten</td>
        <td>Vlees</td>
        <td>Gerechten</td>
    </tr>
    <tr>
        <td>Veggie</td>
        <td>Vis</td>
        <td>Gerechten</td>
        <td>Vlees</td>
        <td>Gerechten</td>
    </tr>
    <tr>
        <td>Veggie</td>
        <td>Vis</td>
        <td>Gerechten</td>
        <td>Vlees</td>
        <td>Gerechten</td>
    </tr>
</table>
